---
- name: "Copy wireguard public key"
  copy:
    content: "{{ wireguard.publickey }}"
    dest: "/etc/wireguard/pub.key"

- name: "Copy wireguard private key"
  copy:
    content: "{{ wireguard.privatekey }}"
    dest: "/etc/wireguard/priv.key"
    mode: "0600"
